<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Log Out</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link href="https://fonts.googleapis.com/css?family=Courgette&display=swap" rel="stylesheet">
    </head>
    <body>
        <div style="align-items: center;
        text-align:center;margin : 50px 300px 300px; background-color: cornsilk;padding-top:20px;padding-bottom:20px">
        <h1 style="color:darkcyan; font-family: 'Courgette', cursive; padding-bottom:50px;padding-top:20px;">You've been log out</h1>
        
        <p><a href="{% url 'login' %}">Log In Here</a></p>
        <p><a href ="{% url 'register' %}" >Sign Up for new Account Here</a></p>
        </div>
    </body>
</html>